SciQLOP - Epic story #1177

Mécanisme d'undo/redo
11/05/2017 03:03 PM - Alexis Jeandet

Status: New Start date: 11/05/2017
Priority: Immediate Due date:

Assignee: % Done: 0%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
blocked: No Module: Gilobal
Description

Le systéme prévoit la possibilité d'annuler/rétablir certaines actions dans I'application

History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 59 to 197

#2 - 14/02/2019 10:29 AM - Nicolas Aunai
- Category set to legacy
